function showExtraJobAdsTab() {
    document.getElementById('extra-job-ads-content').classList.remove('hidden');
    document.getElementById('extra-job-ads-tab').classList.add('custom-tab-active');
    document.getElementById('extra-job-ads-tab').classList.remove('custom-tab-inactive');
  
    loadComponent('buttons-container', 'components/Button.html', () => {
      document.getElementById('button-text').innerText = 'GET EXTRA JOB ADS';
      const buttonElement = document.getElementById('button-element');
      buttonElement.classList.add('bg-black', 'text-white');
      buttonElement.innerHTML += `
        <svg class="h-6 w-6 ml-2" fill="none" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
          <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M14 5l7 7m0 0l-7 7m7-7H3"></path>
        </svg>
      `;
    });
  

  }
  